Source: python-xstatic-jquery
Version: 1.7.2.0+dfsg1-4~u16.04+mos0
Binary:
  - python3-xstatic-jquery
  - python-xstatic-jquery
Build_time: 2017-04-18-11-08-05
Code_project:
  python-xstatic-jquery: 45b3d1186da2e51066df3bb4c44f32274a3a590a
